<!doctype html>
<html class="no-js" lang="en">

//= templates/head.html

<body>
<!--[if lt IE 8]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade
	your browser</a> to improve your experience.</p>
<![endif]-->

<div class="layout">

	//= templates/header.html

	<main class="main">
		<section class="section brand-section">
			<div class="container">
				<!-- <div class="video-holder">
					<video class="wp-video-shortcode"  width="1920" height="1080" loop="1" autoplay="1" preload="metadata">
						<source type="video/mp4" src="video/into.mp4">
						<source type="video/ogg" src="http://www.verfides.com/wp-content/uploads/2015/06/Verfides_master_cut_titles.ogv?_=1">
						<a href="video/into.mp4">video/into.mp4</a>
					</video>
				</div> -->
				<div class="border-block d-flex align-items-center">
					<div class="block-center">
						<h1>Technorely</h1>
						<p class="subtitle">We deliver custom software solutions</p>
						<a href="#" class="btn btn-primary">Learn more</a>
					</div>
					<div class="btn-scroll">
						Scroll down
						<div class="mouse">
							<div class="wheel"></div>
						</div>
					</div>
				</div>
			</div>
			<div class="video-holder">
				<div class="embed-responsive embed-responsive-16by9">
					<iframe width="560" height="315" src="https://www.youtube.com/embed/zerfw5hPA9c?rel=0&amp;autoplay=1&amp;controls=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
				</div>
			</div>
		</section>
		<section class="section industries-section">
			<div class="container">
				<div class="border-block">
					<h2>Industries</h2>
					<div class="block-articles-holder">
						<a href="#" class="block-articles">
							<div class="row">
								<div class="col-md-7 img-holder">
									<img src="images/indusrties-img-1.jpg" alt="industries image">
								</div>
								<div class="col-md-5">
									<div class="text mt">
										<h3>FinTech</h3>
										<p>Clients crave for financial operations to be faster, easier and more secure. Our solutions provide reliable innovations in compliance with security and other industry standards.</p>
										<div class="subtitle">
											<div class="arrow left">
												<img src="images/arrow-slider-hover.svg" alt="arrow">
											</div>
											<span class="line hide-hover"></span>
											Start a project
										</div>
										<span class="number">01.</span>
									</div>
								</div>
							</div>
						</a>
						<a href="#" class="block-articles">
							<div class="row">
								<div class="col-md-5">
									<div class="text">
										<h3>Geolocation</h3>
										<p>Locating, tracking, mapping or routing is easy with us. Technorely can power any GIS solution, be it an independent application or a module for third-party applications.</p>
										<div class="subtitle">
											<span class="line"></span>
											Start a project 
											<span class="line hide-hover right"></span>
											<div class="arrow"><img src="images/arrow-slider-hover.svg" alt="arrow"></div>
										</div>
										<span class="number">02.</span>
									</div>
								</div>
								<div class="col-md-7 img-holder">
									<div class="image">
										<img src="images/indusrties-img-2.jpg" alt="technologies image">
									</div>
								</div>
							</div>
						</a>
						<div class="block-articles">
							<div class="row">
								<div class="col-md-7 img-holder">
									<img src="images/indusrties-img-1.jpg" alt="industries image">
								</div>
								<div class="col-md-5">
									<div class="text mt">
										<h3>Social</h3>
										<p>Social media applications can significantly boost your marketing. Technorely creates bright and engaging social apps and can come up with new interesting ideas for your social media strategy.</p>
										<div class="subtitle">
											<div class="arrow left">
												<img src="images/arrow-slider-hover.svg" alt="arrow">
											</div>
											<span class="line hide-hover"></span>
											Start a project
										</div>
										<span class="number">03.</span>
									</div>
								</div>
							</div>
						</div>
						<div class="block-articles">
							<div class="row">
								<div class="col-md-5">
									<div class="text">
										<h3>Real Estate</h3>
										<p>Software solutions for real estate help businesses manage and optimize great amounts of information. Our real estate apps, databases and property management systems save our clients’ time and effort, reducing routine work and letting them concentrate on the most important business goals.</p>
										<div class="subtitle">
											<span class="line"></span>
											Start a project 
											<span class="line hide-hover right"></span>
											<div class="arrow"><img src="images/arrow-slider-hover.svg" alt="arrow"></div>
										</div>
										<span class="number">04.</span>
									</div>
								</div>
								<div class="col-md-7 img-holder">
									<div class="image">
										<img src="images/indusrties-img-2.jpg" alt="technologies image">
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="collapse" id="collapseExample">
						<div class="block-articles-holder">
							<a href="#" class="block-articles">
								<div class="row">
									<div class="col-md-7 img-holder">
										<img src="images/indusrties-img-1.jpg" alt="industries image">
									</div>
									<div class="col-md-5">
										<div class="text mt">
											<h3>FinTech</h3>
											<p>Clients crave for financial operations to be faster, easier and more secure. Our solutions provide reliable innovations in compliance with security and other industry standards.</p>
											<div class="subtitle">
												<div class="arrow left">
													<img src="images/arrow-slider-hover.svg" alt="arrow">
												</div>
												<span class="line hide-hover"></span>
												Start a project
											</div>
											<span class="number">01.</span>
										</div>
									</div>
								</div>
							</a>
							<a href="#" class="block-articles">
								<div class="row">
									<div class="col-md-5">
										<div class="text">
											<h3>Geolocation</h3>
											<p>Locating, tracking, mapping or routing is easy with us. Technorely can power any GIS solution, be it an independent application or a module for third-party applications.</p>
											<div class="subtitle">
												<span class="line"></span>
												Start a project 
												<span class="line hide-hover right"></span>
												<div class="arrow"><img src="images/arrow-slider-hover.svg" alt="arrow"></div>
											</div>
											<span class="number">02.</span>
										</div>
									</div>
									<div class="col-md-7 img-holder">
										<div class="image">
											<img src="images/indusrties-img-2.jpg" alt="technologies image">
										</div>
									</div>
								</div>
							</a>
							<div class="block-articles">
								<div class="row">
									<div class="col-md-7 img-holder">
										<img src="images/indusrties-img-1.jpg" alt="industries image">
									</div>
									<div class="col-md-5">
										<div class="text mt">
											<h3>Social</h3>
											<p>Social media applications can significantly boost your marketing. Technorely creates bright and engaging social apps and can come up with new interesting ideas for your social media strategy.</p>
											<div class="subtitle">
												<div class="arrow left">
													<img src="images/arrow-slider-hover.svg" alt="arrow">
												</div>
												<span class="line hide-hover"></span>
												Start a project
											</div>
											<span class="number">03.</span>
										</div>
									</div>
								</div>
							</div>
							<div class="block-articles">
								<div class="row">
									<div class="col-md-5">
										<div class="text">
											<h3>Real Estate</h3>
											<p>Software solutions for real estate help businesses manage and optimize great amounts of information. Our real estate apps, databases and property management systems save our clients’ time and effort, reducing routine work and letting them concentrate on the most important business goals.</p>
											<div class="subtitle">
												<span class="line"></span>
												Start a project 
												<span class="line hide-hover right"></span>
												<div class="arrow"><img src="images/arrow-slider-hover.svg" alt="arrow"></div>
											</div>
											<span class="number">04.</span>
										</div>
									</div>
									<div class="col-md-7 img-holder">
										<div class="image">
											<img src="images/indusrties-img-2.jpg" alt="technologies image">
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="text-center">
						<a class="btn btn-primary collapsed-btn" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample">View more <img src="images/load.svg" alt="load"></a>
					</div>
				</div>
			</div>
		</section>
		<section class="section project-section">
			<div class="container">
				<div class="border-block">
					<h2>Our Projects</h2>
					<div class="owl-carousel carousel-custom project-carousel">
						<div class="row">
							<div class="col-md-6">
								<div class="img-holder">
									<img src="images/project-img.png" alt="">
								</div>
							</div>
							<div class="col-md-6">
								<div class="text-holder">
									<h4>Tipsi</h4>
									<div class="inner-text">
										<p>Our team has developed a wine app for everyone, from the connoisseur to the novice. The idea is to utilize it at retail stores, restaurants, events, and anywhere wine is available to improve your knowledge and understanding of the products in front of you.</p>
										<p>Using this app you have an opportunity to check availability, compare products and choose the best price on it among the stores which close to you. It has tons of other features like expert reviews, social sharing, wine events, and more...</p>
										<a href="#" class="btn btn-primary">Learn more</a>
									</div>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-md-6">
								<div class="img-holder">
									<img src="images/project-img.png" alt="">
								</div>
							</div>
							<div class="col-md-6">
								<div class="text-holder">
									<h4>Tipsi</h4>
									<div class="inner-text">
										<p>Our team has developed a wine app for everyone, from the connoisseur to the novice. The idea is to utilize it at retail stores, restaurants, events, and anywhere wine is available to improve your knowledge and understanding of the products in front of you.</p>
										<p>Using this app you have an opportunity to check availability, compare products and choose the best price on it among the stores which close to you. It has tons of other features like expert reviews, social sharing, wine events, and more...</p>
										<a href="#" class="btn btn-primary">Learn more</a>
									</div>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-md-6">
								<div class="img-holder">
									<img src="images/project-img.png" alt="">
								</div>
							</div>
							<div class="col-md-6">
								<div class="text-holder">
									<h4>Tipsi</h4>
									<div class="inner-text">
										<p>Our team has developed a wine app for everyone, from the connoisseur to the novice. The idea is to utilize it at retail stores, restaurants, events, and anywhere wine is available to improve your knowledge and understanding of the products in front of you.</p>
										<p>Using this app you have an opportunity to check availability, compare products and choose the best price on it among the stores which close to you. It has tons of other features like expert reviews, social sharing, wine events, and more...</p>
										<a href="#" class="btn btn-primary">Learn more</a>
									</div>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-md-6">
								<div class="img-holder">
									<img src="images/project-img.png" alt="">
								</div>
							</div>
							<div class="col-md-6">
								<div class="text-holder">
									<h4>Tipsi</h4>
									<div class="inner-text">
										<p>Our team has developed a wine app for everyone, from the connoisseur to the novice. The idea is to utilize it at retail stores, restaurants, events, and anywhere wine is available to improve your knowledge and understanding of the products in front of you.</p>
										<p>Using this app you have an opportunity to check availability, compare products and choose the best price on it among the stores which close to you. It has tons of other features like expert reviews, social sharing, wine events, and more...</p>
										<a href="#" class="btn btn-primary">Learn more</a>
									</div>
								</div>
							</div>
						</div>
						<div class="row">
							<div class="col-md-6">
								<div class="img-holder">
									<img src="images/project-img.png" alt="">
								</div>
							</div>
							<div class="col-md-6">
								<div class="text-holder">
									<h4>Tipsi</h4>
									<div class="inner-text">
										<p>Our team has developed a wine app for everyone, from the connoisseur to the novice. The idea is to utilize it at retail stores, restaurants, events, and anywhere wine is available to improve your knowledge and understanding of the products in front of you.</p>
										<p>Using this app you have an opportunity to check availability, compare products and choose the best price on it among the stores which close to you. It has tons of other features like expert reviews, social sharing, wine events, and more...</p>
										<a href="#" class="btn btn-primary">Learn more</a>
									</div>
								</div>
							</div>
						</div>
					
					</div>
					<div class="owl-navigation">
						<div class="nav-wrapper">
							<div class="customNav owl-nav"></div>
							<div class="customDots owl-dots"></div>
						</div>
						<div class="counts-slides">
							<span class="slide-current"></span>
							<sup>/<span class="slide-length"></sup></sup>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section technologies-section">
				<div class="container">
					<div class="border-block">
						<div class="title d-flex justify-content-between">
							<h2>Technologies</h2>
							<div class="technologies-nav owl-nav"></div>
						</div>
					</div>
				</div>
				<div class="owl-carousel technologies-carousel">
					<div class="item">
						<img src="images/technologies-img-1.jpg" alt="" class="img-fluid">
						<div class="block-text">
							<h4 class="border-title">Big Data</h4>
						</div>
						<div class="hover-block d-flex align-item-center flex-column justify-content-center">
							<h4>Big Data</h4>
							<p>Machine learning technology is used to process massive information volumes and provide predictions basing on this information. Today more and more businesses are acquiring machine learning for data analysis and categorization, improving customer experience, fraud detection, workflow optimization, etc.</p>
						</div>
					</div>
					<div class="item">
						<img src="images/technologies-img-2.jpg" alt="" class="img-fluid">
						<div class="block-text">
							<h4 class="border-title">Machine Learning</h4>
						</div>
						<div class="hover-block d-flex align-item-center flex-column justify-content-center">
							<h4>Machine Learning</h4>
							<p>Machine learning technology is used to process massive information volumes and provide predictions basing on this information. Today more and more businesses are acquiring machine learning for data analysis and categorization, improving customer experience, fraud detection, workflow optimization, etc.</p>
						</div>
					</div>
					<div class="item">
						<img src="images/technologies-img-3.jpg" alt="" class="img-fluid">
						<div class="block-text">
							<h4 class="border-title">Custom Web Application</h4>
						</div>
						<div class="hover-block d-flex align-item-center flex-column justify-content-center">
							<h4>Custom Web Application</h4>
							<p>Machine learning technology is used to process massive information volumes and provide predictions basing on this information. Today more and more businesses are acquiring machine learning for data analysis and categorization, improving customer experience, fraud detection, workflow optimization, etc.</p>
						</div>
					</div>
					<div class="item">
						<img src="images/technologies-img-4.jpg" alt="" class="img-fluid">
						<div class="block-text">
							<h4 class="border-title">Mobile</h4>
						</div>
						<div class="hover-block d-flex align-item-center flex-column justify-content-center">
							<h4>Mobile</h4>
							<p>Machine learning technology is used to process massive information volumes and provide predictions basing on this information. Today more and more businesses are acquiring machine learning for data analysis and categorization, improving customer experience, fraud detection, workflow optimization, etc.</p>
						</div>
					</div>
					<div class="item">
						<img src="images/technologies-img-1.jpg" alt="" class="img-fluid">
						<div class="block-text">
							<h4 class="border-title">Blockchain</h4>
						</div>
						<div class="hover-block d-flex align-item-center flex-column justify-content-center">
							<h4>Blockchain</h4>
							<p>Machine learning technology is used to process massive information volumes and provide predictions basing on this information. Today more and more businesses are acquiring machine learning for data analysis and categorization, improving customer experience, fraud detection, workflow optimization, etc.</p>
						</div>
					</div>
					<div class="item">
						<img src="images/technologies-img-2.jpg" alt="" class="img-fluid">
						<div class="block-text">
							<h4 class="border-title">Big Data</h4>
						</div>
						<div class="hover-block d-flex align-item-center flex-column justify-content-center">
							<h4>Big Data</h4>
							<p>Machine learning technology is used to process massive information volumes and provide predictions basing on this information. Today more and more businesses are acquiring machine learning for data analysis and categorization, improving customer experience, fraud detection, workflow optimization, etc.</p>
						</div>
					</div>
				</div>
		</section>
		<section class="section our-achievments-section" id="achievments-section">
			<div class="container">
				<div class="border-block">
					<h2>Our Achievments</h2>
					<div class="row">
						<div class="col-sm-8">
							<p>Software solutions for real estate help businesses manage and optimize great amounts of information. Our real estate apps, databases and property management systems save our clients’ time and effort, reducing routine work and letting them concentrate on the most important business goals</p>
							<ul class="numbers-list d-flex fade-animation-block">
								<li class="block-number">
									<span>170+</span>
									<strong>Successful projects</strong>
								</li>
								<li class="block-number">
									<span>60+</span>
									<strong>Succesfull websites</strong>
								</li>
								<li class="block-number">
									<span>50+</span>
									<strong>Team members</strong>
								</li>
								<li class="block-number">
									<span>70+</span>
									<strong>Happy clients</strong>
								</li>
							</ul>
						</div>
						<div class="col-sm-4">
							<div class="block-image">
								<div class="block-number">
									<span>500 000+ </span>
									<strong>Downloads of our apps since 2016</strong>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>	
		</section>
		<section class="section testimonials-section">
			<div class="container">
				<div class="border-block">
					<h2>Testimonials</h2>
					<div class="owl-carousel carousel-custom">
						<div class="testimonial-item">
							<div class="img-holder">
								<img src="images/testimonials-img.jpg" alt="">
							</div>
							<div class="row">
								<div class="col-md-6">
								</div>
								<div class="col-md-6">
									<div class="text-holder">
										<div class="testimonial-data">
											<p class="testimonial-name">Artem Buzulan</p>
											<span>e-Commerce</span>
										</div>
										<div class="inner-text">
											<p class="testimonial-post">Artebuz-Founder</p>
											<p>At some point of my life I made a decision to create a startup project, e-commerce network. I was struggling to find a good company or freelancer for acceptable money. Luckily, l found Technorely. These guys are awesome, everyone and everything in this company is on the highest level, paperwork, quality and timing, and also a great relationship between company and customer. I would deﬁnitely recommend this guys to anyone experiencing the same problems, that I did!</p>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="testimonial-item">
							<div class="img-holder">
								<img src="images/testimonials-img.jpg" alt="">
							</div>
							<div class="row">
								<div class="col-md-6">
								</div>
								<div class="col-md-6">
									<div class="text-holder">
										<div class="testimonial-data">
											<p class="testimonial-name">Artem Buzulan</p>
											<span>e-Commerce</span>
										</div>
										<div class="inner-text">
											<p class="testimonial-post">Artebuz-Founder</p>
											<p>At some point of my life I made a decision to create a startup project, e-commerce network. I was struggling to find a good company or freelancer for acceptable money. Luckily, l found Technorely. These guys are awesome, everyone and everything in this company is on the highest level, paperwork, quality and timing, and also a great relationship between company and customer. I would deﬁnitely recommend this guys to anyone experiencing the same problems, that I did!</p>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="testimonial-item">
							<div class="img-holder">
								<img src="images/testimonials-img.jpg" alt="">
							</div>
							<div class="row">
								<div class="col-md-6">
								</div>
								<div class="col-md-6">
									<div class="text-holder">
										<div class="testimonial-data">
											<p class="testimonial-name">Artem Buzulan</p>
											<span>e-Commerce</span>
										</div>
										<div class="inner-text">
											<p class="testimonial-post">Artebuz-Founder</p>
											<p>At some point of my life I made a decision to create a startup project, e-commerce network. I was struggling to find a good company or freelancer for acceptable money. Luckily, l found Technorely. These guys are awesome, everyone and everything in this company is on the highest level, paperwork, quality and timing, and also a great relationship between company and customer. I would deﬁnitely recommend this guys to anyone experiencing the same problems, that I did!</p>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="testimonial-item">
							<div class="img-holder">
								<img src="images/testimonials-img.jpg" alt="">
							</div>
							<div class="row">
								<div class="col-md-6">
								</div>
								<div class="col-md-6">
									<div class="text-holder">
										<div class="testimonial-data">
											<p class="testimonial-name">Artem Buzulan</p>
											<span>e-Commerce</span>
										</div>
										<div class="inner-text">
											<p class="testimonial-post">Artebuz-Founder</p>
											<p>At some point of my life I made a decision to create a startup project, e-commerce network. I was struggling to find a good company or freelancer for acceptable money. Luckily, l found Technorely. These guys are awesome, everyone and everything in this company is on the highest level, paperwork, quality and timing, and also a great relationship between company and customer. I would deﬁnitely recommend this guys to anyone experiencing the same problems, that I did!</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="owl-navigation">
						<div class="nav-wrapper">
							<div class="customNav owl-nav"></div>
							<div class="customDots owl-dots"></div>
						</div>
						<div class="counts-slides">
							<span class="slide-current"></span>
							<sup>/<span class="slide-length"></sup></sup>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="section partners-section">
			<div class="container">
				<div class="border-block">
					<h2>Our Partners</h2>
					<div class="row">
						<div class="col-sm-6">
							<div class="text">
								<p>Software solutions for real estate help businesses manage and optimize great amounts of information. Our real estate apps, databases and property management systems save our clients’ time and effort, reducing routine work and letting them concentrate on the most important business goals. </p>
								<p>Software solutions for real estate help businesses manage and optimize great amounts of information. Our</p>
							</div>
							<a href="#" class="btn btn-primary">Hire us </a>
						</div>
						<div class="col-sm-6">
							<ul class="partners-list fade-animation-block">
								<li><a href="#"><img src="images/partners-logo.png" alt="" class="img-fluid"></a></li>
								<li><a href="#"><img src="images/partners-logo-2.png" alt="" class="img-fluid"></a></li>
								<li><a href="#"><img src="images/partners-logo-3.png" alt="" class="img-fluid"></a></li>
								<li><a href="#"><img src="images/partners-logo-4.png" alt="" class="img-fluid"></a></li>
								<li><a href="#"><img src="images/partners-logo-5.png" alt="" class="img-fluid"></a></li>
								<li><a href="#"><img src="images/partners-logo-6.png" alt="" class="img-fluid"></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>	
		</section>
		<section class="section team-section">
			<div class="container">
				<div class="border-block">
					<div class="title d-flex justify-content-between">
						<h2>Our Team</h2>
						<div class="team-slider-nav owl-nav"></div>
					</div>
					<div class="owl-carousel team-carousel">
						<div class="item">
							<img src="images/team-img-2.jpg" alt="" class="img-fluid">
							<div class="block-text">
								<h4>Dmitry Maletc</h4>
								<div class="position border-title">Founder</div>
							</div>
							<div class="hover-block d-flex justify-content-center flex-column">
								<h4>Dmitry Maletc</h4>
								<div class="position border-title">Founder</div>
								<p>At some point of my life I made a decision to create a startup project, e-commerce network. I was struggling to find a good company or freelancer for acceptable money. Luckily, l found Technorely.</p>
								<ul class="social">
									<li><a href="#"><img src="images/instagram.svg" alt="instagram"></a></li>
									<li><a href="#"><img src="images/twitter.svg" alt="twitter"></a></li>
								</ul>
							</div>
						</div>
						<div class="item">
							<img src="images/team-img-1.jpg" alt="" class="img-fluid">
							<div class="block-text">
								<h4>Dmitry Maletc</h4>
								<div class="position border-title">Founder</div>
							</div>
							<div class="hover-block d-flex justify-content-center flex-column">
								<h4>Dmitry Maletc</h4>
								<div class="position border-title">Founder</div>
								<p>At some point of my life I made a decision to create a startup project, e-commerce network. I was struggling to find a good company or freelancer for acceptable money. Luckily, l found Technorely.</p>
								<ul class="social">
									<li><a href="#"><img src="images/instagram.svg" alt="instagram"></a></li>
									<li><a href="#"><img src="images/twitter.svg" alt="twitter"></a></li>
								</ul>
							</div>
						</div>
						<div class="item">
							<img src="images/team-img-2.jpg" alt="" class="img-fluid">
							<div class="block-text">
								<h4>Dmitry Maletc</h4>
								<div class="position border-title">Founder</div>
							</div>
							<div class="hover-block d-flex justify-content-center flex-column">
								<h4>Dmitry Maletc</h4>
								<div class="position border-title">Founder</div>
								<p>At some point of my life I made a decision to create a startup project, e-commerce network. I was struggling to find a good company or freelancer for acceptable money. Luckily, l found Technorely.</p>
								<ul class="social">
									<li><a href="#"><img src="images/instagram.svg" alt="instagram"></a></li>
									<li><a href="#"><img src="images/twitter.svg" alt="twitter"></a></li>
								</ul>
							</div>
						</div>
						<div class="item">
							<img src="images/team-img-1.jpg" alt="" class="img-fluid">
							<div class="block-text">
								<h4>Dmitry Maletc</h4>
								<div class="position border-title">Founder</div>
							</div>
							<div class="hover-block d-flex justify-content-center flex-column">
								<h4>Dmitry Maletc</h4>
								<div class="position border-title">Founder</div>
								<p>At some point of my life I made a decision to create a startup project, e-commerce network. I was struggling to find a good company or freelancer for acceptable money. Luckily, l found Technorely.</p>
								<ul class="social">
									<li><a href="#"><img src="images/instagram.svg" alt="instagram"></a></li>
									<li><a href="#"><img src="images/twitter.svg" alt="twitter"></a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>	
		</section>
		<section class="section contact-us-section">
			<div class="container">
				<div class="border-block">
					<h2>Contact Us</h2>
					<p>Feel free to ask everything you’re interested in, we won’t bite you!</p>
					<div class="contact-holder">
						<div class="row">
							<div class="col-md-6">
								<form class="form contact-form" novalidate>
									<div class="form-group">
										<input type="text" id="name" class="form-control" name="name" required autocomplete="off">
										<span class="highlight"></span>
										<label for="name" class="description">Name</label>
									</div>
									<div class="form-group">
										<input type="email" id="email" class="form-control" name="email" required autocomplete="off">
										<span class="highlight"></span>
										<label for="email" class="description">Email</label>
									</div>
									<div class="form-group">
										<textarea class="form-control" name="question"></textarea>
										<label for="" class="description">Ask a question</label>
									</div>
									<div class="btn-holder text-center">
										<div class="btn-send">
											<input type="submit" class="btn btn-primary btn-validation" value="Get an answer">
										</div>
									</div>
								</form>
							</div>
							<div class="col-md-6">
								<div class="map_init">
									<ul class="nav-map">
										<li>
											<span data-coordinate="0" class="map-url openMap" data-neighbors = false id="url">Canada</span>
										</li>
										<li>
											<span  data-coordinate="1" class="map-url" data-neighbors = true id="url">Kharkiv</span>
										</li>
										<li>
											<span  data-coordinate="2" class="map-url" data-neighbors = true id="url">Kyiv</span>
										</li>
									</ul>
									<div class="map" id="map"></div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
	</main>
	<!-- <div class="grid">
		<div class="container border-block"></div>
	</div> -->
	//= templates/footer.html

</div>

//= templates/modals/hire-us-modal.html
//= templates/modals/thank-you-modal.html

<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBi4hy2uaZjTYRY473W5d5Pbqj-9gRMttc&language=en"></script>
</body>
</html>